/*
  Localizable.strings
  QatarDrivingSchools

  Created by C100-107 on 23/07/21.
  
*/
"Alert!" = "警报！";
"Warning!" = "警告！";
"Save error" = "保存错误";
"Saved!" = "保存！";
"Choose Image" = "选择映像";
"Are you sure you want to logout?" = "您确定要注销吗？";
"Your media has been saved to your photos." = "您的媒体已保存到您的照片中。";
"Please provide email id." = "请提供电子邮件id。";
"Please provide the valid email id." = "请提供有效的电子邮件id。";
"Please provide your password." = "请提供您的密码。";
"Please provide your old password." = "请提供您的旧密码。";
"Please provide your new password." = "请提供您的新密码。";
"Please provide your confirm password." = "请提供您的确认密码。";
"A new password is sent to your email address. Please login with the sent password." = "将新密码发送到您的电子邮件地址。请使用已发送的密码登录。";
"Something went wrong, please try again." = "出了点问题，请再试一次。";
"Please select Language" = "请选择语言";
"Password must be six or more characters long including one digit,one special character, one upper case letter and one lower case letter." = "密码必须是六个或更多字符长，包括一个数字，一个特殊字符，一个大写字母和一个小写字母。";
"New Password and re-entered password do not match." = "新密码和重新输入的密码不匹配。";
"You can not select more than 3 media." = "您无法选择超过3个媒体。";
"You can not select more than 1 video." = "您无法选择超过1个视频。";
"Are you sure you want to submit answers?" = "您确定要提交答案吗？";
"Your session is expired, Please login again." = "您的会话已过期，请再次登录。";
"Are you sure you want to exit exam?" = "你确定要退出考试吗？";
"Watch previous lesson to unlock the next lesson!" = "观看上一课解锁下一个课程！";
"Sorry! This quiz has no questions." = "对不起！这个测验没有任何问题。";
"Are you sure you want to start quiz ? Once started countdown timer will start." = "你确定要开始测验吗？一旦开始倒计时计时器将开始。";
"Please provide appointment title." = "请提供委任标题。";
"Please provide appointment availability date." = "请提供预约可用性日期。";
"Availability date should be future date." = "可用性日期应为未来日期。";
"Please provide appointment availability time." = "请提供预约可用性时间。";
"Please provide appointment description." = "请提供预约描述。";
"Please provide appointment event type." = "请提供约会事件类型。";
"Please select complain category." = "请选择抱怨类别。";
"Please add your complain description." = "请添加您的抱怨说明。";
"Please add your full name in English." = "请用英语添加您的全名。";
"Please try again once your certificate loaded." = "请在装载证书后再试一次。";
"Zoom meeting details are not provided yet." = "缩放会议详细信息还没有提供。";
"Please watch the lesson first to attempt the quiz." = "请首先观看课程以尝试测验。";
"Are you sure you want to cancel this appointment?" = "您确定要取消此预约吗？";
"Correct Answer" = "正确答案";
"Sorry! Wrong Answer." = "对不起！错误的答案。";

"Email/QID" = "电子邮件/卡塔尔身份证";

"Finish" = "结束";
"Email" = "电子邮件";
"Language" = "语";
"Password" = "密码";
"First Name" = "名";
"Last Name" = "姓";
"Confirm Password" = "确认密码";
"Enter Title" = "输入标题";
"Add Location..." = "添加位置...";
"dd-mm-yyyy" = "Dd-mm-yyyy";
"00:00" = "00:00.";
"Enter Description" = "输入描述";
"- Select Category -" = " - 选择类别 - ";
"Enter Details..." = "输入详细信息......";
"User Name" = "用户名";
"Government's work" = "政府的工作";
"Date of Birth" = "出生日期";
"Full Name (in Arabic)" = "全名（阿拉伯语）";
"Full Name (in English)" = "全名（英文）";
"Personal Qatari ID" = "个人卡塔尔id";
"Search In" = "搜索";
"What" = "什么";
"Keywords contained in event" = "活动中包含的关键字";
"Who" = "Who";
"Enter participants or organiser" = "输入参与者或组织者";
"Where" = "在哪里";
"Enter a location or room" = "输入位置或房间";
"Keywords not contained in event" = "事件中未包含的关键字";
"Old Password" = "旧密码";
"New Password" = "新密码";
"Event Type" = "事件类型";
"Forgot password?" = "忘记密码？";
"LOGIN" = "登录";
"Sign Up" = "报名";
"Remember Me" = "记住账号";
"SUBMIT" = "提交";
"Ok" = "好的";
"Add Attachment" = "添加附件";
"Male" = "男性";
"Female" = "女性";
"Save" = "节省";
"SAVE" = "节省";
"RESET" = "重启";
"START LESSON" = "开始课程";
"SELECT" = "选择";
"Add Appointment" = "添加约会";
"English" = "英语";
"Arabic" = "阿拉伯";
"CANCEL" = "取消";
"GET CERTIFICATE" = "获取证书";
"THEORETICAL TEST" = "理论测试";
"PRACTICAL EXAM" = "实际考试";
"PREVIOUS" = "以前的";
"NEXT" = "下一个";
"Yes" = "是的";
"No" = "不";
"Images" = "图片";
"Video" = "视频";
"Done" = "完毕";
"View All" = "查看全部";
"Completed" = "完全的";
"Resume" = "恢复";
"Show Result" = "显示结果";
"Join" = "加入";
"Pending" = "待办的";
"close" = "关闭";
"Forgot Password" = "忘记密码";
"Profile" = "轮廓";
"Search" = "搜索";
"SEARCH" = "搜索";
"Students Learning Progress" = "学生学习进步";
"New Appointment" = "新约会";
"NEW APPOINTMENT" = "新约会";
"Edit Appointment" = "编辑约会";
"Complaints" = "抱怨";
"New Complain" = "新抱怨";
"Edit Complain" = "编辑抱怨";
"Contact Information" = "联系信息";
"Account Details" = "帐户详细资料";
"Notification" = "通知";
"Settings" = "设置";
"User Profile" = "用户资料";
"Appointment Search" = "预约搜索";
"Select Language" = "选择语言";
"Result" = "结果";
"History" = "历史";
"Contract" = "合同";
"Invoice" = "发票";
"Contact us" = "联系我们";
"Complain Details" = "抱怨细节";
"Courses" = "培训班";
"Course Details" = "课程详情";
"Qatar Driving School" = "卡塔尔驾驶学校";
"Malicious source detected" = "检测到恶意源";
"Don't have an account? " = "没有帐户？";
"Already have an account? " = "已经有一个帐户？";
"Please enter your email address. You will receive a link to create a new password via registered email." = "请输入您的电子邮件地址。您将收到通过已注册的电子邮件创建新密码的链接。";
"Choose from saved accounts" = "从已保存的帐户中选择";
"Account Details" = "帐户详细资料";
"User Profile" = "用户资料";
"Contact Information" = "联系信息";
"Dashboard" = "仪表盘";
"Profile" = "轮廓";
"Course" = "课程";
"E-Book" = "电子书";
"Practice Questions" = "练习问题";
"Complain" = "抱怨";
"Contract" = "合同";
"Invoice" = "发票";
"Certificate" = "证书";
"Appointment" = "预约";
"Learning Progress" = "学习进步";
"Contact Us" = "联系我们";
"Logout" = "登出";
"Completed Lessons" = "完成的课程";
"Passed Quiz / Exams" = "通过测验/考试";
"Result :" = "结果 ：";
"All" = "全部";
"In Progress" = "进行中";
"Saved" = "保存";
"Skills" = "技能";
"Course Type" = "课程类型";
"Lesson Progress" = "课程进展";
"Quiz Review" = "测验评论";
"Quiz Type Wise Evaluation" = "测验类型明智的评估";
"Title" = "标题";
"Add Location" = "添加位置";
"Date" = "日期";
"From" = "从";
"To" = "到";
"Time" = "时间";
"Add Description" = "添加描述";
"Color" = "颜色";
"Complain Details" = "抱怨细节";
"Complain Category" = "抱怨类别";
"Complain Description" = "抱怨描述";
"Attach File" = "附加文件";
"Mobile" = "移动的";
"Address" = "地址";
"Other Details" = "其他详情";
"Registration Date" = "注册日期";
"Last Visit Date" = "最后一次访问日期";
"Enable mail notification" = "启用邮件通知";
"Enable push notification" = "启用推送通知";
"Front ID Photo" = "前面id照片";
"Back ID Photo (optional)" = "返回id照片（可选）";
"Gender" = "性别";
"Mail has been sent successfully!" = "邮件已成功发送！";
"You have successfully sent the credentials to Jhon Dao's email address." = "您已成功将凭据发送给jhon dao的电子邮件地址。";
"Today" = "今天";
"Filter" = "筛选";
"Lessons" = "课程";
"Continue watching your lesson" = "继续看你的课程";
"Quiz" = "测验";
"Exam Category" = "考试类别";
"Date and Time" = "日期和时间";
"Number of Questions" = "问题数量";
"Your Score" = "你的分数";
"Topic" = "话题";
"Introduction" = "介绍";
"Instructor" = "讲师";
"Change Password" = "更改密码";
"Complain Type:" = "抱怨类型：";
"Date:" = "日期：";
"file attached" = "附件文件";
"No file attached" = "没有文件";
"files attached" = "附加文件";
"You didn't submit any complaints yet." = "你还没有提交任何投诉。";
"No E-Book available." = "没有电子书可用。";
"Questions" = "问题";
"Question" = "题";
"Sorry!! you have not passed the theory exam." = "对不起！！你没有通过理论考试。";
"Congratulations you have passed the theory exam." = "恭喜您通过了理论考试。";
"Qatar Driving Theory Test" = "卡塔尔驾驶理论试验";
"Duration" = "期间";
"UPCOMING EXAM" = "即将到来的考试";
"Exam" = "考试";
"DOWNLOAD" = "下载";
"SEND EMAIL" = "发电子邮件";
"Issue Date" = "发行日期";
"Follow us on Facebook, Instagram, YouTube and Twitter" = "在facebook，instagram，youtube和twitter上关注我们";
"Email ID : " = "电子邮件id ：";
"Contact Number : " = "联系电话 ：";
"Pending" = "待办的";
"Completed" = "完全的";
"Cancelled" = "取消";
"Not Assigned" = "未分配";
"Lessons Quiz" = "课程测验";
"Course Quiz" = "课程测验";
"PDF" = "Pdf.";
"Event Type" = "事件类型";
"Language Settings" = "语言设定";
"Please add your complain title." = "请添加您的抱怨标题。";
"Complain Title" = "抱怨标题";
"Course Completed" = "课程完成";
"Course Pending" = "课程待定";
"Course In-Progress" = "课程正在进行";
"There is no quiz added to the lesson, please contact the school admin for more details" = "没有添加到课程中的测验，请联系学校管理员了解更多详情" ;
"Course overview" = "课程大纲" ;
"Complaint overview" = "投诉概述" ;
"Lesson Progress" = "课程进展" ;
"Course Review" = "课程评论" ;
"Due Course Fee" = "适当的课程费" ;
"Total Complaints" = "总投诉" ;
"Pending Complaints" = "等待投诉" ;
"Completed complaints" = "完成投诉" ;
"ATTEND QUIZ" = "参加测验" ;
"VIEW RESULT" = "查看结果" ;
"Text to speech is not supported for this language." = "此语言不支持语音文本。";
"Password Must be between 8 to 16 characters long and it should not contains white space." = "密码必须长8到16个字符，它不应该包含空白空间。";
"Marks" = "分数";
